#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-code-range-plugin
version:              1.1.0.0
visibility:           public
id:                   hls-code-range-plugin-1.1.0.0-HYL3VKOPu21GKnUX2N0qjZ
key:                  hls-code-range-plugin-1.1.0.0-HYL3VKOPu21GKnUX2N0qjZ
license:              Apache-2.0
maintainer:           kokobd
author:               kokobd
synopsis:
    HLS Plugin to support smart selection range and Folding range

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  cc6417c047120985ef6fc0dfd5f12ef6
exposed:              True
exposed-modules:      Ide.Plugin.CodeRange Ide.Plugin.CodeRange.Rules
hidden-modules:       Ide.Plugin.CodeRange.ASTPreProcess
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-code-range-plugin-1.1.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-code-range-plugin-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-code-range-plugin
hs-libraries:         HShls-code-range-plugin-1.1.0.0-HYL3VKOPu21GKnUX2N0qjZ
depends:
    aeson-2.1.2.1-3lugcDour1r4V4jv6ZKvkq base-4.16.4.0
    containers-0.6.5.1 deepseq-1.4.6.1
    extra-1.7.16-KspoS0yodOb8Msf7MgdZ07
    ghcide-1.10.0.0-8N69zrdFqmeLL7sPaHEIQq
    hashable-1.4.4.0-CxCIesSa4aLFiFeBLAsQal
    hls-plugin-api-1.6.0.0-Ca7hbYl2UGtL2lMuiElAIW
    lens-5.2.3-LJCKq2CVV0OBzhsqfjAjcB
    lsp-1.6.0.0-12cisgDKGZpK41czXe4FUp mtl-2.2.2
    semigroupoids-5.3.7-GjysrjiJAQSLP619ryhMju text-1.2.5.0
    transformers-0.5.6.2 vector-0.13.1.0-HRMJcTNtHmH9PMIsGjP73X

haddock-interfaces:
    /usr/share/doc/haskell-hls-code-range-plugin/html/hls-code-range-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-code-range-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

